The Gnumeric Manual
<<< Previous |  | Next >>>

# AND

## Name

AND --

## Synopsis

    AND(b1, b2, ...)

## Description

AND implements the logical AND function: the result is TRUE if all of the expressions evaluate to TRUE, otherwise it returns FALSE.

@b1, trough @bN are expressions that should evaluate to TRUE or FALSE. If an integer or floating point value is provided zero is considered FALSE and anything else is TRUE.

If the values contain strings or empty cells those values are ignored. If no logical values are provided, then the error #VALUE! is returned.

This function is Excel compatible.

## Examples

AND(TRUE,TRUE) equals TRUE.

AND(TRUE,FALSE) equals FALSE.

Let us assume that A1 holds number five and A2 number one. Then

AND(A1>3,A2<2) equals TRUE.

## See also

OR, NOT.

<<< Previous | Home | Next >>>
AMORLINC | Up | ASIN